@media(max-width:1200px)
{
    .wrap,.slider_single h1,.content-onbanner {
    max-width: 970px;
    }
    .header-menu ul li a {
    font-size: 16px;
    margin: 0 0 0 11px;
    }
    .treatment-single-content,.treatment-single:hover .treatment-single-content
    {
        display:none;
    }
    .police-rightblock a {
    padding: 9px 20px;
    font-size: 18px;
    }
    .includes-header
    {
        display:none;
    }
}

@media(max-width:1000px)
{
    .wrap,.slider_single h1,.content-onbanner {
    max-width: 740px;
    }
    .slider_single h1 {
    top: 150px;
    }
    .tradie-rightblock,.injury-rightblock {
    padding-top: 0;
    }
    .footer-links h4, .footer-contact h4 {
    font-size: 18px;
    }
    .footer-links .menu li {
    font-size: 13px;
    line-height: 21px;
    margin: 0 0 10px;
    }
    .footer-contact ul li {
    margin: 0 10px 0 0;
    }
    .header-contact label {
    font-size: 18px;
    padding: 0 0 3px 27px;
    }
    .header-contact-inner a {
    font-size: 17px;
    line-height: 30px;
    padding: 5px 65px 5px 20px;
    }
    .header-contact-inner a::after {
    font-size: 30px;
    line-height: 40px;
    }
    .header-menu ul li a {
    font-size: 12px;
    margin: 0 0 0 9px;
    }
    .police-rightblock a {
    padding: 6px 15px;
    font-size: 13px;
    }
    .homepg-specs-block ul li a {
    font-size: 15px;
    line-height: 15px;
    }
    .page-id-8 .content-onbanner, .page-id-2 .content-onbanner, .page-id-172 .content-onbanner, .page-id-9 .content-onbanner,.content-onbanner {
    top: 150px;
    }
    .athlete_single {
    width: 100%;
    margin: 0 0% 25px;
    }
    .assessments-pg-content .wpcf7 .wpcf7-form-control-wrap,.assessments-pg-content .wpcf7 .wpcf7-form-control-wrap.issues {
    width: 100%;
    margin: 0 0% 8px;
    }
}

@media(max-width:767px)
{
    .logo {
    width: 60%;
}
.header-contact {
    width: 50%;
}
.wrap,.slider_single h1,.content-onbanner {
    max-width: 450px;
    }
    .slider_single h1,.home-treatments {
    display:none;
    }
    .header-contact label {
    font-size: 14px;
    margin: 10px 0 0 15px;
    }
    .header-contact a {
    font-size: 14px;
    line-height: 35px;
    padding: 2px 60px 2px 15px;
    }
    .header-contact a::after {
    width: 40px;
    font-size: 29px;
    line-height: 35px;
    }
    .tradie-leftblock,.injury-leftblock,.injury-block-xfit-pg .injury-leftblock {
    width: 60%;
    padding: 0 0 20px;
    }
    .tradie-rightblock,.injury-rightblock,.injury-block-xfit-pg .injury-rightblock{
    width: 100%;
    }
    .whyus-leftblock
    {
        width: 100%;
    }
    .whyus-rightblock
    {
        width: 60%;
        padding: 20px 0 0;
    }
    .footer-logo,.footer-links {
    width: 100%;
    padding: 0 0 20px;
    }
    .footer-contact {
    width: 100%;
    }
    .copyright span {
    margin: 0 auto 10px;
    float: none;
    display: table;
    text-align: center;
    }
    .copyright img {
    margin: auto;
    display: table;
    }
    .copyright {
    padding: 20px 0;
    }
    .bjj-leftblock {
    width: 100%;
    padding: 0px;
    }
    .bjj-rightblock {
    width: 100%;
    }
    .crossfit-leftblock {
    width: 100%;
    }
    .crossfit-rightblock {
    width: 100%;
    padding: 40px 0 0;
    }
    .tradie-leftblock-homepg {
    width: 100%;
    }
    .police-leftblock {
    width: 100%;
    }
    .police-leftblock img {
    margin: 0px auto 0;
    }
    .police-rightblock {
    width: 100%;
    padding: 30px 0 0;
    }
    .homepg-specs-block #tabs {
    width: 100%;
    }
    .page-id-8 .content-onbanner, .page-id-2 .content-onbanner, .page-id-172 .content-onbanner, .page-id-9 .content-onbanner,.content-onbanner {
    display:none;
    }
    .whyus-block.whyus-block-bjj-pg {
    padding: 60px 0px;
    background: #000;
    }
    .whyus-block.whyus-block-police-pg
    {
       padding: 60px 0px;
    background:  #F0F0F0;
    }
    .header-contact-inner
    {display:none; }
    
    .header-menu .main-navigation {
    float: right;
    }
    .header-menu .menu-toggle {
    float: right;
    outline: none !important;
    color:#fff;
}
.home .header-menu .menu-toggle {
    color:#000;
}
.header-menu .menu-top-menu-container {
    float: right;
    width: 180px;
}
.header-menu .main-navigation > div > ul {
    border: 0px;
    padding: 10px 0;
    background: #C87D5B;
    float: left;
    width: 100%;
}
.header-menu ul li {
    width: 100%;
    border: 0;
}
.header-menu ul li a {
    font-size: 14px;
    margin: 0 0 0 9px;
    line-height: 20px;
    padding: 3px 0;
    color: #fff !important;
}
.home .header-menu ul li a {
    color: #fff !important;
}
.navigation {
    display: block;
}
.header-menu
{
    display:none;
}
.navigation {
    width: 35%;
}
/*.crossfit-leftblock iframe,.bjj-rightblock iframe,.ui-tabs-panel iframe */
body iframe {
    height: 250px;
}
.crossfit-leftblock iframe {
    margin: 0px;
}
.homepg-tradie-block {
    background-size: cover;
}
.footer-logo, .footer-links,.footer-contact {
    text-align: center;
}
.footer-contact ul {
    margin: 0px auto;
    float: none;
    width: auto;
    display: table;
}
.site-header {
    position: relative;
}
}

@media(max-width:480px)
{
    .wrap,.slider_single h1,.content-onbanner {
    max-width: 290px;
    }
    .header-contact label {
    margin: 0 0 10px;
    }
    .header-contact a {
    font-size: 12px;
    line-height: 28px;
    padding: 1px 40px 1px 10px;
    }
    .header-contact a::after {
    width: 30px;
    font-size: 20px;
    line-height: 30px;
    }
    .slider_single h1
    {
        display:none;
    }
    .tradie-leftblock,.injury-leftblock,.whyus-rightblock
    {
        width: 100%;
    }
    .contact-block .wpcf7 .wpcf7-form-control-wrap {
    width: 98% !important;
    }
    .copyright span {
    line-height: 22px;
    }
    .slider_single .slide-bg, .single-featured-image-header .slide-bg, .single-featured-video-header .slide-bg
    {
        top:auto;
        bottom:0px;
    }
    /*.crossfit-leftblock iframe, .bjj-rightblock iframe, .ui-tabs-panel iframe*/ 
    body iframe {
        height: 180px;
    }
    .police-rightblock a
{
    margin: 0 0 10px 0;
}
.homepg-specs-block ul li {
    width: 100%;
    margin: 0 0 10px;
}
}